Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1257 - rc.sysinit raidtools bug in initscripts-3.78-2.3
Summary: rc.sysinit raidtools bug in initscripts-3.78-2.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-20 22:26 UTC by landrye
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-22 16:00:08 UTC


Attachments (Terms of Use)

Description landrye 1999-02-20 22:26:44 UTC
This version of initscripts was released as an update for
upgrading Red Hat Linux 5.2 to Linux 2.2 kernels.

The (only) patch file in the SRPM seems to change the
raidadd command incorrectly.

I will submit a patch for the source but this patch MUST BE
APPLIED AFTER the (only original) other patch because the
error is in the first patch.

------- Email Received From  Eric Landry <landrye@capital.ous.edu> 02/20/99 17:40 -------

Comment 1 landrye 1999-02-20 22:44:59 UTC
This may also affect RawHide's BlueSky distribution.

Comment 2 landrye 1999-02-20 23:12:59 UTC
Oops, it seems this was just fixed in yesterdays initscripts-3.78-2.4

Comment 3 Bill Nottingham 1999-02-22 16:00:59 UTC
fixed in initscripts-3.78-2.4


Note You need to log in before you can comment on or make changes to this bug.